Checks requirement for running Symfony
PHP
Clone or download
fabpot bug #24 Fix: Timezone Requirement (felipyamorim)
This PR was merged into the 1.1.x-dev branch.

Discussion
----------

Fix: Timezone Requirement

Based on the issue of the timelib library, symfony can't use listAbbreviations method to check timezone, the recomendation is to use listIdentifiers method instead.

Related issues:

[derickr/timelib#34
[sensiolabs/SensioDistributionBundle#337
[symfony/symfony#26550

Commits
-------

7186eb4 fix timezone requirement check
Latest commit a4c66b5 Jun 7, 2018

README.rst

Symfony Requirements Checker

Checks requirements for running Symfony and gives useful recommendations to optimize PHP for Symfony.